.disabled_aside body, .disabled_aside
	{
	overflow: hidden;
	height: 100%!important;
	}
	
.disabled_window body, .disabled_window
	{
	height: 100%!important;
	}
	
.disabled body, .disabled
	{
	overflow: hidden;
	height: 100%!important;
	}
	
.disabled body  
	{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
	}
	
.disabled
	{
	overflow-y: scroll;
	}
	
#wrapper 
	{
	min-height: 100%;
	}

.md-content 
	{
	opacity: 0;
	}
	
.md-show 
	{
	visibility: visible!important;
	}
	
.show_box
	{
	position: fixed;
	top: 0;
	left: 0;
	width: 640px;
	height: 100%;
	visibility: hidden;
	z-index: 1000;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	}

.show_window 
	{
	position: fixed;
	top: 50%;
	left: 0;
	width: 640px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateY(-50%) translateY(0%);
	-moz-transform: translateY(-50%) translateY(0%);
	-ms-transform: translateY(-50%) translateY(0%);
	transform: translateY(-50%) translateY(0%);
	}

.show_window2
	{
	position: fixed;
	top: 0;
	left: 0;
	width: 640px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	
.md-show ~ .show_box
	{
	opacity: 1;
	visibility: visible;
	}

.md-effect-0 .md-content
	{ 
	opacity: 0;
	}

.md-show.md-effect-0 .md-content 
	{
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	opacity: 1;
	}
	
.md-show.md-effect-1 ~ #wrapper 
	{
	height: 100%;
	overflow: hidden;
	}

.md-show.md-effect-1 ~ .show_box 
	{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	}

.md-show.md-effect-1 ~ #wrapper,
.md-show.md-effect-1 ~ .show_box 
	{
	-webkit-transform-style: preserve-3d;
	-webkit-transform-origin: 50% 100%;
	-webkit-animation: OpenTop 0.5s forwards ease-in;
	-moz-transform-style: preserve-3d;
	-moz-transform-origin: 50% 100%;
	-moz-animation: OpenTop 0.5s forwards ease-in;
	transform-style: preserve-3d;
	transform-origin: 50% 100%;
	animation: OpenTop 0.5s forwards ease-in;
	}

.md-effect-1 .md-content 
	{
	-webkit-transform: translateY(-200%);
	-moz-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	transform: translateY(-200%);
	opacity: 0;
	}

.md-show.md-effect-1 .md-content 
	{
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	-webkit-transition: all 0.5s 0.1s;
	-moz-transition: all 0.5s 0.1s;
	transition: all 0.5s 0.1s;
	}
@-webkit-keyframes OpenTop {
	50% { 
		-webkit-transform: rotateX(10deg); 
		-webkit-animation-timing-function: ease-out; 
	}
}

@-moz-keyframes OpenTop {
	50% { 
		-moz-transform: rotateX(10deg); 
		-moz-animation-timing-function: ease-out; 
	}
}

@keyframes OpenTop {
	50% { 
		transform: rotateX(10deg); 
		animation-timing-function: ease-out; 
	}
}

.md-effect-5.show_window
	{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
	}

.md-effect-5 .md-content 
	{
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(600px) rotateX(20deg); 
	-moz-transform: translateZ(600px) rotateX(20deg); 
	-ms-transform: translateZ(600px) rotateX(20deg); 
	transform: translateZ(600px) rotateX(20deg); 
	opacity: 0;
	}

.md-show.md-effect-5 .md-content 
	{
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transform: translateZ(0px) rotateX(0deg);
	-moz-transform: translateZ(0px) rotateX(0deg);
	-ms-transform: translateZ(0px) rotateX(0deg);
	transform: translateZ(0px) rotateX(0deg); 
	opacity: 1;
	}
	
.md-effect-13.show_window
	{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
	}

.md-effect-13 .md-content 
	{
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(-3000px) rotateY(90deg);
	-moz-transform: translateZ(-3000px) rotateY(90deg);
	-ms-transform: translateZ(-3000px) rotateY(90deg);
	transform: translateZ(-3000px) rotateY(90deg);
	opacity: 0;
	}

.md-show.md-effect-13 .md-content 
	{
	-webkit-animation: slit .5s forwards ease-out;
	-moz-animation: slit .5s forwards ease-out;
	animation: slit .5s forwards ease-out;
	}

.disabled_window #wrapper
	{
	position: fixed;
	top: 0;
	left: 0;
	width: 640px;
	height: 100%;
	overflow: hidden;
	}

.disabled_window .show_window
	{
	position: absolute;
	top: 0;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
	}

@-webkit-keyframes slit 
	{
	50% { -webkit-transform: translateZ(-250px) rotateY(89deg); opacity: .5; -webkit-animation-timing-function: ease-out;}
	100% { -webkit-transform: translateZ(0) rotateY(0deg); opacity: 1; }
	}

@-moz-keyframes slit 
	{
	50% { -moz-transform: translateZ(-250px) rotateY(89deg); opacity: .5; -moz-animation-timing-function: ease-out;}
	100% { -moz-transform: translateZ(0) rotateY(0deg); opacity: 1; }
	}

@keyframes slit 
	{
	50% { transform: translateZ(-250px) rotateY(89deg); opacity: 1; animation-timing-function: ease-in;}
	100% { transform: translateZ(0) rotateY(0deg); opacity: 1; }
	}

.md-effect-19.show_window
	{
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
	}

.md-show.md-effect-19 ~ #wrapper 
	{
    height: 100%;
	}

.md-show.md-effect-19 ~ .show_box 
	{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	}

.md-show.md-effect-19 ~ #wrapper,
.md-show.md-effect-19 ~ .show_box
	{
    -webkit-transform-style: preserve-3d;
    -webkit-transform-origin: 50% 100%;
    -webkit-animation: OpenTop 0.5s forwards ease-in;
    -moz-transform-style: preserve-3d;
    -moz-transform-origin: 50% 100%;
    -moz-animation: OpenTop 0.5s forwards ease-in;
    transform-style: preserve-3d;
    transform-origin: 50% 100%;
    animation: OpenTop 0.5s forwards ease-in;
	}

@-webkit-keyframes OpenTop 
	{
    50% 
		{
        -webkit-transform: rotateX(10deg);
        -webkit-animation-timing-function: ease-out;
		}
	}

@-moz-keyframes OpenTop 
	{
    50% 
		{
        -moz-transform: rotateX(10deg);
        -moz-animation-timing-function: ease-out;
		}
	}

@keyframes OpenTop 
	{
    50% {
        transform: rotateX(10deg);
        animation-timing-function: ease-out;
		}
	}

.md-effect-19 .md-content 
	{
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    transform: translateY(-200%);
    opacity: 0;
	}

.md-show.md-effect-19 .md-content
	{
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all 0.5s 0.1s;
    -moz-transition: all 0.5s 0.1s;
    transition: all 0.5s 0.1s;
	}	
	
	
.md-effect-9.show_window
	{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
    width: 640px;
	}

.md-effect-9 .md-content
	{
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-70deg);
    -moz-transform: rotateX(-70deg);
    -ms-transform: rotateX(-70deg);
    transform: rotateX(-70deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    max-width: 786px;
    text-align: justify;
	}
	
.md-show.md-effect-9 .md-content 
	{
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
	}